@media only screen and (max-width: 800px) {
	.container_orderOk_s{
		font-family: 'Rubik', sans-serif;
		background: #0071BB 0% 0% no-repeat padding-box;
		width: 100%;
		background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='481.962' height='874.2' viewBox='0 0 481.962 874.2'%3E%3Cdefs%3E%3Cstyle%3E.a%7Bfill:%230071bb;stroke:%230071bb;stroke-width:0.69px;%7D.b%7Bopacity:0.3;%7D.c%7Bfill:url(%23a);%7D.d%7Bfill:url(%23b);%7D.e%7Bfill:url(%23c);%7D.f%7Bfill:url(%23d);%7D.g%7Bfill:url(%23e);%7D.h%7Bfill:url(%23f);%7D.i%7Bfill:url(%23h);%7D.j%7Bfill:url(%23i);%7D.k%7Bfill:%23f8fdff00;%7D.l%7Bstroke:none;%7D.m%7Bfill:none;%7D%3C/style%3E%3ClinearGradient id='a' x1='0.069' y1='0.069' x2='0.931' y2='0.931' gradientUnits='objectBoundingBox'%3E%3Cstop offset='0' stop-color='%23fff'/%3E%3Cstop offset='0.208' stop-color='%23fff' stop-opacity='0.988'/%3E%3Cstop offset='0.343' stop-color='%23fff' stop-opacity='0.957'/%3E%3Cstop offset='0.457' stop-color='%23fff' stop-opacity='0.898'/%3E%3Cstop offset='0.56' stop-color='%23fff' stop-opacity='0.816'/%3E%3Cstop offset='0.655' stop-color='%23fff' stop-opacity='0.706'/%3E%3Cstop offset='0.745' stop-color='%23fff' stop-opacity='0.576'/%3E%3Cstop offset='0.83' stop-color='%23fff' stop-opacity='0.42'/%3E%3Cstop offset='0.91' stop-color='%23fff' stop-opacity='0.243'/%3E%3Cstop offset='0.927' stop-color='%23fff' stop-opacity='0.2'/%3E%3Cstop offset='0.978' stop-color='%2396999c' stop-opacity='0'/%3E%3C/linearGradient%3E%3ClinearGradient id='b' x1='0.109' y1='0.019' x2='0.891' y2='0.981' xlink:href='%23a'/%3E%3ClinearGradient id='c' x1='0.931' y1='0.069' x2='0.069' y2='0.931' xlink:href='%23a'/%3E%3ClinearGradient id='d' x1='0.202' y1='-0.017' x2='0.798' y2='1.017' xlink:href='%23a'/%3E%3ClinearGradient id='e' x1='0.5' y1='1' x2='0.5' y2='0' xlink:href='%23a'/%3E%3ClinearGradient id='f' x1='0.798' y1='-0.017' x2='0.202' y2='1.017' xlink:href='%23a'/%3E%3ClinearGradient id='h' x1='0.202' y1='1.017' x2='0.798' y2='-0.017' xlink:href='%23a'/%3E%3ClinearGradient id='i' x1='0.931' y1='0.931' x2='0.069' y2='0.069' xlink:href='%23a'/%3E%3C/defs%3E%3Cg transform='translate(-399.311 59.475)'%3E%3Cg transform='translate(372.515 -73.475)'%3E%3Cg class='a' transform='translate(97.485 76.2)'%3E%3Crect class='l' width='370' height='803'/%3E%3Crect class='m' x='0.345' y='0.345' width='369.31' height='802.31'/%3E%3C/g%3E%3Cg class='b' transform='translate(246.485 643.526)'%3E%3Crect class='c' width='70.024' height='70.024' rx='15.176' transform='translate(163.389 137.659)'/%3E%3Crect class='d' width='93.637' height='76.266' rx='18.315' transform='translate(110.011 166.157)'/%3E%3Crect class='e' width='58.082' height='58.082' rx='15.176' transform='translate(145.566 121.212)'/%3E%3Crect class='f' width='26.327' height='26.327' rx='7.588' transform='translate(139.052 77.264)'/%3E%3Crect class='g' width='35.012' height='35.012' rx='7.588' transform='translate(168.772)'/%3E%3Crect class='h' width='13.387' height='13.387' rx='2.901' transform='translate(87.937 57.05)'/%3E%3Crect class='h' width='13.387' height='13.387' rx='2.901' transform='translate(0 197.098)'/%3E%3Crect class='i' width='17.55' height='17.55' rx='3.804' transform='translate(128.106 18.724)'/%3E%3Crect class='j' width='37.273' height='37.273' rx='8.078' transform='translate(82.509 125.718)'/%3E%3Crect class='c' width='17.55' height='17.55' rx='3.804' transform='translate(72.558 180.181)'/%3E%3Crect class='i' width='87.394' height='87.394' rx='18.941' transform='translate(174.878 56.888)'/%3E%3C/g%3E%3Cg class='b' transform='translate(288.485 263.475) rotate(180)'%3E%3Crect class='c' width='72.061' height='72.061' rx='15.176' transform='translate(159.93 141.663)'/%3E%3Crect class='d' width='96.36' height='78.485' rx='18.315' transform='translate(104.999 170.99)'/%3E%3Crect class='e' width='59.771' height='59.771' rx='15.176' transform='translate(141.588 124.737)'/%3E%3Crect class='f' width='27.093' height='27.093' rx='7.588' transform='translate(134.885 79.511)'/%3E%3Crect class='g' width='36.03' height='36.03' rx='7.588' transform='translate(165.469)'/%3E%3Crect class='h' width='13.776' height='13.776' rx='2.901' transform='translate(82.283 58.71)'/%3E%3Crect class='h' width='13.776' height='13.776' rx='2.901' transform='translate(0 154.193)'/%3E%3Crect class='i' width='18.06' height='18.06' rx='3.804' transform='translate(123.62 19.269)'/%3E%3Crect class='j' width='38.357' height='38.357' rx='8.078' transform='translate(76.697 129.375)'/%3E%3Crect class='c' width='18.06' height='18.06' rx='3.804' transform='translate(66.457 185.422)'/%3E%3Crect class='i' width='89.936' height='89.936' rx='18.941' transform='translate(171.753 58.542)'/%3E%3C/g%3E%3C/g%3E%3Crect class='k' width='386' height='813' transform='translate(465 1.725)'/%3E%3C/g%3E%3C/svg%3E");
		/*background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='481.962' height='874.2' viewBox='0 0 481.962 874.2'%3E%3Cdefs%3E%3Cstyle%3E.a%7Bfill:%230071bb;stroke:%230071bb;stroke-width:0.69px;%7D.b%7Bopacity:0.3;%7D.c%7Bfill:url(%23a);%7D.d%7Bfill:url(%23b);%7D.e%7Bfill:url(%23c);%7D.f%7Bfill:url(%23d);%7D.g%7Bfill:url(%23e);%7D.h%7Bfill:url(%23f);%7D.i%7Bfill:url(%23h);%7D.j%7Bfill:url(%23i);%7D.k%7Bfill:%23f8fdff00;%7D.l%7Bstroke:none;%7D.m%7Bfill:none;%7D%3C/style%3E%3ClinearGradient id='a' x1='0.069' y1='0.069' x2='0.931' y2='0.931' gradientUnits='objectBoundingBox'%3E%3Cstop offset='0' stop-color='%23fff'/%3E%3Cstop offset='0.208' stop-color='%23fff' stop-opacity='0.988'/%3E%3Cstop offset='0.343' stop-color='%23fff' stop-opacity='0.957'/%3E%3Cstop offset='0.457' stop-color='%23fff' stop-opacity='0.898'/%3E%3Cstop offset='0.56' stop-color='%23fff' stop-opacity='0.816'/%3E%3Cstop offset='0.655' stop-color='%23fff' stop-opacity='0.706'/%3E%3Cstop offset='0.745' stop-color='%23fff' stop-opacity='0.576'/%3E%3Cstop offset='0.83' stop-color='%23fff' stop-opacity='0.42'/%3E%3Cstop offset='0.91' stop-color='%23fff' stop-opacity='0.243'/%3E%3Cstop offset='0.927' stop-color='%23fff' stop-opacity='0.2'/%3E%3Cstop offset='0.978' stop-color='%2396999c' stop-opacity='0'/%3E%3C/linearGradient%3E%3ClinearGradient id='b' x1='0.109' y1='0.019' x2='0.891' y2='0.981' xlink:href='%23a'/%3E%3ClinearGradient id='c' x1='0.931' y1='0.069' x2='0.069' y2='0.931' xlink:href='%23a'/%3E%3ClinearGradient id='d' x1='0.202' y1='-0.017' x2='0.798' y2='1.017' xlink:href='%23a'/%3E%3ClinearGradient id='e' x1='0.5' y1='1' x2='0.5' y2='0' xlink:href='%23a'/%3E%3ClinearGradient id='f' x1='0.798' y1='-0.017' x2='0.202' y2='1.017' xlink:href='%23a'/%3E%3ClinearGradient id='h' x1='0.202' y1='1.017' x2='0.798' y2='-0.017' xlink:href='%23a'/%3E%3ClinearGradient id='i' x1='0.931' y1='0.931' x2='0.069' y2='0.069' xlink:href='%23a'/%3E%3C/defs%3E%3Cg transform='translate(-399.311 59.475)'%3E%3Cg transform='translate(372.515 -73.475)'%3E%3Cg class='a' transform='translate(97.485 76.2)'%3E%3Crect class='l' width='370' height='803'/%3E%3Crect class='m' x='0.345' y='0.345' width='369.31' height='802.31'/%3E%3C/g%3E%3Cg class='b' transform='translate(246.485 643.526)'%3E%3Crect class='c' width='70.024' height='70.024' rx='15.176' transform='translate(163.389 137.659)'/%3E%3Crect class='d' width='93.637' height='76.266' rx='18.315' transform='translate(110.011 166.157)'/%3E%3Crect class='e' width='58.082' height='58.082' rx='15.176' transform='translate(145.566 121.212)'/%3E%3Crect class='f' width='26.327' height='26.327' rx='7.588' transform='translate(139.052 77.264)'/%3E%3Crect class='g' width='35.012' height='35.012' rx='7.588' transform='translate(168.772)'/%3E%3Crect class='h' width='13.387' height='13.387' rx='2.901' transform='translate(87.937 57.05)'/%3E%3Crect class='h' width='13.387' height='13.387' rx='2.901' transform='translate(0 197.098)'/%3E%3Crect class='i' width='17.55' height='17.55' rx='3.804' transform='translate(128.106 18.724)'/%3E%3Crect class='j' width='37.273' height='37.273' rx='8.078' transform='translate(82.509 125.718)'/%3E%3Crect class='c' width='17.55' height='17.55' rx='3.804' transform='translate(72.558 180.181)'/%3E%3Crect class='i' width='87.394' height='87.394' rx='18.941' transform='translate(174.878 56.888)'/%3E%3C/g%3E%3Cg class='b' transform='translate(288.485 263.475) rotate(180)'%3E%3Crect class='c' width='72.061' height='72.061' rx='15.176' transform='translate(159.93 141.663)'/%3E%3Crect class='d' width='96.36' height='78.485' rx='18.315' transform='translate(104.999 170.99)'/%3E%3Crect class='e' width='59.771' height='59.771' rx='15.176' transform='translate(141.588 124.737)'/%3E%3Crect class='f' width='27.093' height='27.093' rx='7.588' transform='translate(134.885 79.511)'/%3E%3Crect class='g' width='36.03' height='36.03' rx='7.588' transform='translate(165.469)'/%3E%3Crect class='h' width='13.776' height='13.776' rx='2.901' transform='translate(82.283 58.71)'/%3E%3Crect class='h' width='13.776' height='13.776' rx='2.901' transform='translate(0 154.193)'/%3E%3Crect class='i' width='18.06' height='18.06' rx='3.804' transform='translate(123.62 19.269)'/%3E%3Crect class='j' width='38.357' height='38.357' rx='8.078' transform='translate(76.697 129.375)'/%3E%3Crect class='c' width='18.06' height='18.06' rx='3.804' transform='translate(66.457 185.422)'/%3E%3Crect class='i' width='89.936' height='89.936' rx='18.941' transform='translate(171.753 58.542)'/%3E%3C/g%3E%3C/g%3E%3Crect class='k' width='386' height='813' transform='translate(465 1.725)'/%3E%3C/g%3E%3C/svg%3E");*/
		background-position: -74px -60px;
		position: fixed;
	}		
	.order-title-ok span {
		font-size: 18px;
		font-weight: bold;
		padding: 0 12px;
		color: #F8FDFF;
		display: inline-block;
		background: #0071bb;
		position: relative;
		z-index: 2;
	}
	.rowOrdOkLine{
		position: absolute;
		left: 5%;
		top: 71px;	
	}
	.order-title-ok {
		position: relative;
		width: 90%;
	}
	.orderCatRow {
		padding: 0 9px;
		top: 288px;
		left: 323px;
		/*box-shadow: 0px 3px 6px #00000029;*/
		opacity: 1;
	}
	.orderCatRow1 {
		height: 23.6px;
		border-top-left-radius: 15px;
		border-top-right-radius: 15px;
		border-top: 0.6899999976158142px solid #0071BB;
		border-right: 0.6899999976158142px solid #0071BB;
		border-left: 0.6899999976158142px solid #0071BB;
		background: #0071BB 0% 0% no-repeat padding-box;
		color: #F8FDFF;
		font-size: 10px;
	}
	.orderCatRow2 {
		height: 45.8px;
		border-bottom-left-radius: 15px;
		border-bottom-right-radius: 15px;
		border-bottom: 0.6899999976158142px solid #0071BB;
		border-right: 0.6899999976158142px solid #0071BB;
		border-left: 0.6899999976158142px solid #0071BB;
		background: #F8FDFF 0% 0% no-repeat padding-box;
		font-size: 14px;
		color: #000000;
	}
	.ordersIcon {
		width: 2.5rem;
		height: 2.5rem;
		cursor: pointer;
	}
	.ordersPdfIcon{
		background: url(/pic/icons/PDFldpi.svg) no-repeat;
	}
	.ordersMailIcon{
		background: url(/pic/icons/contactUsiphone.svg) no-repeat;
		position: relative;
		top: 5px;
	}
	.ordersWhatsappIcon{
		background: url(/pic/icons/whatsapp.svg) no-repeat;
		/*position: relative;
		top: 7px;*/
	}	
	.orderContRows{
		width: 95%; 
	}
	.ordersPhoneIcon{
		font-size: 20px;
		color: #0071BB;
		cursor: pointer;
	}
	.orderBorderLeft{
		border-left: 0.6899999976158142px solid #0071BB;
	}
	.orders-title-post span {
		font-size: 16px;
	}
	.orders-title-postkat span:nth-child(1) {
		padding-right: 13px;
		padding-left: 13px;
	}
	.orders-title-postkat {
		position: relative;
		width: 90%;
		margin: auto;
	}
	.orders-title-post {
		margin-bottom: 20px;
	}
	.rowDomOrders{
		margin-top: 23px;
		margin-bottom: 170px;
	}
	.ordercont1{
		margin-bottom: 60px;
	}
	.orderCatRow3{
		position: absolute;
		width: 100%;		
	}
	.ordersCircleLeft{
		font-size: 10px;
		position: relative;
		top: 1px;
		left: 4.1px;
		color: #0071BB;
		border-right: 1px;
	}
	.ordersCircleRight{
		font-size: 10px;
		position: relative;
		top: 1px;
		right: 4.1px;
		color: #0071BB;
		border-right: 1px;		
	}
	.contOkOrderForm{
		width: 80%;
		margin: 0 auto;
		position: relative;
		top: -30px;	
	}
	.contOkOrderForm .contOkOrderBtnForm{
		width: 100%;
	}
	.contOkOrderBtnForm .contOkOrderBtnsCont{
		width: 100%;
	}
	.contOkOrderTxtForm span:nth-child(1) {
		font-size: 14px;
		font-weight: 500;
	}
	.contOkOrderTxtForm span:nth-child(2){
		font-size: 14px;
		font-weight: 500;
	}
	.contOkOrderTxtForm span:nth-child(3){
		font-size: 14px;
		font-weight: lighter;
	}
	.contOkOrderForm p:nth-child(3){
		font-size: 14px;
	}

}

@media only screen and (min-width: 801px) {
	.container_orderOk_s{
		font-family: 'Rubik', sans-serif;
		background: #0071BB 0% 0% no-repeat padding-box;
		width: 100%;
		background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='1533.287' height='925.95' viewBox='0 0 1533.287 925.95'%3E%3Cdefs%3E%3Cstyle%3E.a%7Bfill:%230071bb;stroke:%230071bb;stroke-width:0.69px;%7D.b%7Bopacity:0.3;%7D.c%7Bfill:url(%23a);%7D.d%7Bfill:url(%23b);%7D.e%7Bfill:url(%23c);%7D.f%7Bfill:url(%23d);%7D.g%7Bfill:url(%23e);%7D.h%7Bfill:url(%23f);%7D.i%7Bfill:url(%23h);%7D.j%7Bfill:url(%23i);%7D.k%7Bfill:%23f8fdff00;%7D.l%7Bstroke:none;%7D.m%7Bfill:none;%7D%3C/style%3E%3ClinearGradient id='a' x1='0.069' y1='0.069' x2='0.931' y2='0.931' gradientUnits='objectBoundingBox'%3E%3Cstop offset='0' stop-color='%23fff'/%3E%3Cstop offset='0.208' stop-color='%23fff' stop-opacity='0.988'/%3E%3Cstop offset='0.343' stop-color='%23fff' stop-opacity='0.957'/%3E%3Cstop offset='0.457' stop-color='%23fff' stop-opacity='0.898'/%3E%3Cstop offset='0.56' stop-color='%23fff' stop-opacity='0.816'/%3E%3Cstop offset='0.655' stop-color='%23fff' stop-opacity='0.706'/%3E%3Cstop offset='0.745' stop-color='%23fff' stop-opacity='0.576'/%3E%3Cstop offset='0.83' stop-color='%23fff' stop-opacity='0.42'/%3E%3Cstop offset='0.91' stop-color='%23fff' stop-opacity='0.243'/%3E%3Cstop offset='0.927' stop-color='%23fff' stop-opacity='0.2'/%3E%3Cstop offset='0.978' stop-color='%2396999c' stop-opacity='0'/%3E%3C/linearGradient%3E%3ClinearGradient id='b' x1='0.109' y1='0.019' x2='0.891' y2='0.981' xlink:href='%23a'/%3E%3ClinearGradient id='c' x1='0.931' y1='0.069' x2='0.069' y2='0.931' xlink:href='%23a'/%3E%3ClinearGradient id='d' x1='0.202' y1='-0.017' x2='0.798' y2='1.017' xlink:href='%23a'/%3E%3ClinearGradient id='e' x1='0.5' y1='1' x2='0.5' y2='0' xlink:href='%23a'/%3E%3ClinearGradient id='f' x1='0.798' y1='-0.017' x2='0.202' y2='1.017' xlink:href='%23a'/%3E%3ClinearGradient id='h' x1='0.202' y1='1.017' x2='0.798' y2='-0.017' xlink:href='%23a'/%3E%3ClinearGradient id='i' x1='0.931' y1='0.931' x2='0.069' y2='0.069' xlink:href='%23a'/%3E%3C/defs%3E%3Cg transform='translate(97.287 111.2)'%3E%3Cg class='a'%3E%3Crect class='l' width='1366' height='768'/%3E%3Crect class='m' x='0.345' y='0.345' width='1365.31' height='767.31'/%3E%3C/g%3E%3Cg class='b' transform='translate(-142.204 297.6)'%3E%3Crect class='c' width='114.081' height='114.081' rx='15.176' transform='translate(1417.106 346.471)'/%3E%3Crect class='d' width='152.55' height='124.251' rx='18.315' transform='translate(1330.144 392.899)'/%3E%3Crect class='e' width='94.625' height='94.625' rx='15.176' transform='translate(1388.069 319.675)'/%3E%3Crect class='f' width='42.891' height='42.891' rx='7.588' transform='translate(1377.457 248.076)'/%3E%3Crect class='g' width='57.041' height='57.041' rx='7.588' transform='translate(1425.875 122.2)'/%3E%3Crect class='h' width='21.81' height='21.81' rx='2.901' transform='translate(1294.182 215.145)'/%3E%3Crect class='h' width='21.81' height='21.81' rx='2.901' transform='translate(1150.917 443.307)'/%3E%3Crect class='i' width='28.592' height='28.592' rx='3.804' transform='translate(1359.624 152.706)'/%3E%3Crect class='j' width='60.724' height='60.724' rx='8.078' transform='translate(1285.338 327.017)'/%3E%3Crect class='c' width='28.592' height='28.592' rx='3.804' transform='translate(1269.127 415.746)'/%3E%3Crect class='i' width='142.38' height='142.38' rx='18.941' transform='translate(1435.824 214.88)'/%3E%3C/g%3E%3Cg class='b' transform='translate(1480.917 405.95) rotate(180)'%3E%3Crect class='c' width='114.081' height='114.081' rx='15.176' transform='translate(1417.106 346.471)'/%3E%3Crect class='d' width='152.55' height='124.251' rx='18.315' transform='translate(1330.144 392.899)'/%3E%3Crect class='e' width='94.625' height='94.625' rx='15.176' transform='translate(1388.069 319.675)'/%3E%3Crect class='f' width='42.891' height='42.891' rx='7.588' transform='translate(1377.457 248.076)'/%3E%3Crect class='g' width='57.041' height='57.041' rx='7.588' transform='translate(1425.875 122.2)'/%3E%3Crect class='h' width='21.81' height='21.81' rx='2.901' transform='translate(1294.182 215.145)'/%3E%3Crect class='h' width='21.81' height='21.81' rx='2.901' transform='translate(1163.917 366.307)'/%3E%3Crect class='i' width='28.592' height='28.592' rx='3.804' transform='translate(1359.624 152.706)'/%3E%3Crect class='j' width='60.724' height='60.724' rx='8.078' transform='translate(1285.338 327.017)'/%3E%3Crect class='c' width='28.592' height='28.592' rx='3.804' transform='translate(1269.127 415.746)'/%3E%3Crect class='i' width='142.38' height='142.38' rx='18.941' transform='translate(1435.824 214.88)'/%3E%3C/g%3E%3Crect class='k' width='1366' height='768'/%3E%3C/g%3E%3C/svg%3E");
		/*background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='1533.287' height='925.95' viewBox='0 0 1533.287 925.95'%3E%3Cdefs%3E%3Cstyle%3E.a%7Bfill:%230071bb;stroke:%230071bb;stroke-width:0.69px;%7D.b%7Bopacity:0.3;%7D.c%7Bfill:url(%23a);%7D.d%7Bfill:url(%23b);%7D.e%7Bfill:url(%23c);%7D.f%7Bfill:url(%23d);%7D.g%7Bfill:url(%23e);%7D.h%7Bfill:url(%23f);%7D.i%7Bfill:url(%23h);%7D.j%7Bfill:url(%23i);%7D.k%7Bfill:%23f8fdff;%7D.l%7Bstroke:none;%7D.m%7Bfill:none;%7D%3C/style%3E%3ClinearGradient id='a' x1='0.069' y1='0.069' x2='0.931' y2='0.931' gradientUnits='objectBoundingBox'%3E%3Cstop offset='0' stop-color='%23fff'/%3E%3Cstop offset='0.208' stop-color='%23fff' stop-opacity='0.988'/%3E%3Cstop offset='0.343' stop-color='%23fff' stop-opacity='0.957'/%3E%3Cstop offset='0.457' stop-color='%23fff' stop-opacity='0.898'/%3E%3Cstop offset='0.56' stop-color='%23fff' stop-opacity='0.816'/%3E%3Cstop offset='0.655' stop-color='%23fff' stop-opacity='0.706'/%3E%3Cstop offset='0.745' stop-color='%23fff' stop-opacity='0.576'/%3E%3Cstop offset='0.83' stop-color='%23fff' stop-opacity='0.42'/%3E%3Cstop offset='0.91' stop-color='%23fff' stop-opacity='0.243'/%3E%3Cstop offset='0.927' stop-color='%23fff' stop-opacity='0.2'/%3E%3Cstop offset='0.978' stop-color='%2396999c' stop-opacity='0'/%3E%3C/linearGradient%3E%3ClinearGradient id='b' x1='0.109' y1='0.019' x2='0.891' y2='0.981' xlink:href='%23a'/%3E%3ClinearGradient id='c' x1='0.931' y1='0.069' x2='0.069' y2='0.931' xlink:href='%23a'/%3E%3ClinearGradient id='d' x1='0.202' y1='-0.017' x2='0.798' y2='1.017' xlink:href='%23a'/%3E%3ClinearGradient id='e' x1='0.5' y1='1' x2='0.5' y2='0' xlink:href='%23a'/%3E%3ClinearGradient id='f' x1='0.798' y1='-0.017' x2='0.202' y2='1.017' xlink:href='%23a'/%3E%3ClinearGradient id='h' x1='0.202' y1='1.017' x2='0.798' y2='-0.017' xlink:href='%23a'/%3E%3ClinearGradient id='i' x1='0.931' y1='0.931' x2='0.069' y2='0.069' xlink:href='%23a'/%3E%3C/defs%3E%3Cg transform='translate(97.287 111.2)'%3E%3Cg class='a'%3E%3Crect class='l' width='1366' height='768'/%3E%3Crect class='m' x='0.345' y='0.345' width='1365.31' height='767.31'/%3E%3C/g%3E%3Cg class='b' transform='translate(-142.204 297.6)'%3E%3Crect class='c' width='114.081' height='114.081' rx='15.176' transform='translate(1417.106 346.471)'/%3E%3Crect class='d' width='152.55' height='124.251' rx='18.315' transform='translate(1330.144 392.899)'/%3E%3Crect class='e' width='94.625' height='94.625' rx='15.176' transform='translate(1388.069 319.675)'/%3E%3Crect class='f' width='42.891' height='42.891' rx='7.588' transform='translate(1377.457 248.076)'/%3E%3Crect class='g' width='57.041' height='57.041' rx='7.588' transform='translate(1425.875 122.2)'/%3E%3Crect class='h' width='21.81' height='21.81' rx='2.901' transform='translate(1294.182 215.145)'/%3E%3Crect class='h' width='21.81' height='21.81' rx='2.901' transform='translate(1150.917 443.307)'/%3E%3Crect class='i' width='28.592' height='28.592' rx='3.804' transform='translate(1359.624 152.706)'/%3E%3Crect class='j' width='60.724' height='60.724' rx='8.078' transform='translate(1285.338 327.017)'/%3E%3Crect class='c' width='28.592' height='28.592' rx='3.804' transform='translate(1269.127 415.746)'/%3E%3Crect class='i' width='142.38' height='142.38' rx='18.941' transform='translate(1435.824 214.88)'/%3E%3C/g%3E%3Cg class='b' transform='translate(1480.917 405.95) rotate(180)'%3E%3Crect class='c' width='114.081' height='114.081' rx='15.176' transform='translate(1417.106 346.471)'/%3E%3Crect class='d' width='152.55' height='124.251' rx='18.315' transform='translate(1330.144 392.899)'/%3E%3Crect class='e' width='94.625' height='94.625' rx='15.176' transform='translate(1388.069 319.675)'/%3E%3Crect class='f' width='42.891' height='42.891' rx='7.588' transform='translate(1377.457 248.076)'/%3E%3Crect class='g' width='57.041' height='57.041' rx='7.588' transform='translate(1425.875 122.2)'/%3E%3Crect class='h' width='21.81' height='21.81' rx='2.901' transform='translate(1294.182 215.145)'/%3E%3Crect class='h' width='21.81' height='21.81' rx='2.901' transform='translate(1163.917 366.307)'/%3E%3Crect class='i' width='28.592' height='28.592' rx='3.804' transform='translate(1359.624 152.706)'/%3E%3Crect class='j' width='60.724' height='60.724' rx='8.078' transform='translate(1285.338 327.017)'/%3E%3Crect class='c' width='28.592' height='28.592' rx='3.804' transform='translate(1269.127 415.746)'/%3E%3Crect class='i' width='142.38' height='142.38' rx='18.941' transform='translate(1435.824 214.88)'/%3E%3C/g%3E%3Crect class='k' width='1366' height='768'/%3E%3C/g%3E%3C/svg%3E");*/
		/*background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='481.962' height='874.2' viewBox='0 0 481.962 874.2'%3E%3Cdefs%3E%3Cstyle%3E.a%7Bfill:%230071bb;stroke:%230071bb;stroke-width:0.69px;%7D.b%7Bopacity:0.3;%7D.c%7Bfill:url(%23a);%7D.d%7Bfill:url(%23b);%7D.e%7Bfill:url(%23c);%7D.f%7Bfill:url(%23d);%7D.g%7Bfill:url(%23e);%7D.h%7Bfill:url(%23f);%7D.i%7Bfill:url(%23h);%7D.j%7Bfill:url(%23i);%7D.k%7Bfill:%23f8fdff00;%7D.l%7Bstroke:none;%7D.m%7Bfill:none;%7D%3C/style%3E%3ClinearGradient id='a' x1='0.069' y1='0.069' x2='0.931' y2='0.931' gradientUnits='objectBoundingBox'%3E%3Cstop offset='0' stop-color='%23fff'/%3E%3Cstop offset='0.208' stop-color='%23fff' stop-opacity='0.988'/%3E%3Cstop offset='0.343' stop-color='%23fff' stop-opacity='0.957'/%3E%3Cstop offset='0.457' stop-color='%23fff' stop-opacity='0.898'/%3E%3Cstop offset='0.56' stop-color='%23fff' stop-opacity='0.816'/%3E%3Cstop offset='0.655' stop-color='%23fff' stop-opacity='0.706'/%3E%3Cstop offset='0.745' stop-color='%23fff' stop-opacity='0.576'/%3E%3Cstop offset='0.83' stop-color='%23fff' stop-opacity='0.42'/%3E%3Cstop offset='0.91' stop-color='%23fff' stop-opacity='0.243'/%3E%3Cstop offset='0.927' stop-color='%23fff' stop-opacity='0.2'/%3E%3Cstop offset='0.978' stop-color='%2396999c' stop-opacity='0'/%3E%3C/linearGradient%3E%3ClinearGradient id='b' x1='0.109' y1='0.019' x2='0.891' y2='0.981' xlink:href='%23a'/%3E%3ClinearGradient id='c' x1='0.931' y1='0.069' x2='0.069' y2='0.931' xlink:href='%23a'/%3E%3ClinearGradient id='d' x1='0.202' y1='-0.017' x2='0.798' y2='1.017' xlink:href='%23a'/%3E%3ClinearGradient id='e' x1='0.5' y1='1' x2='0.5' y2='0' xlink:href='%23a'/%3E%3ClinearGradient id='f' x1='0.798' y1='-0.017' x2='0.202' y2='1.017' xlink:href='%23a'/%3E%3ClinearGradient id='h' x1='0.202' y1='1.017' x2='0.798' y2='-0.017' xlink:href='%23a'/%3E%3ClinearGradient id='i' x1='0.931' y1='0.931' x2='0.069' y2='0.069' xlink:href='%23a'/%3E%3C/defs%3E%3Cg transform='translate(-399.311 59.475)'%3E%3Cg transform='translate(372.515 -73.475)'%3E%3Cg class='a' transform='translate(97.485 76.2)'%3E%3Crect class='l' width='370' height='803'/%3E%3Crect class='m' x='0.345' y='0.345' width='369.31' height='802.31'/%3E%3C/g%3E%3Cg class='b' transform='translate(246.485 643.526)'%3E%3Crect class='c' width='70.024' height='70.024' rx='15.176' transform='translate(163.389 137.659)'/%3E%3Crect class='d' width='93.637' height='76.266' rx='18.315' transform='translate(110.011 166.157)'/%3E%3Crect class='e' width='58.082' height='58.082' rx='15.176' transform='translate(145.566 121.212)'/%3E%3Crect class='f' width='26.327' height='26.327' rx='7.588' transform='translate(139.052 77.264)'/%3E%3Crect class='g' width='35.012' height='35.012' rx='7.588' transform='translate(168.772)'/%3E%3Crect class='h' width='13.387' height='13.387' rx='2.901' transform='translate(87.937 57.05)'/%3E%3Crect class='h' width='13.387' height='13.387' rx='2.901' transform='translate(0 197.098)'/%3E%3Crect class='i' width='17.55' height='17.55' rx='3.804' transform='translate(128.106 18.724)'/%3E%3Crect class='j' width='37.273' height='37.273' rx='8.078' transform='translate(82.509 125.718)'/%3E%3Crect class='c' width='17.55' height='17.55' rx='3.804' transform='translate(72.558 180.181)'/%3E%3Crect class='i' width='87.394' height='87.394' rx='18.941' transform='translate(174.878 56.888)'/%3E%3C/g%3E%3Cg class='b' transform='translate(288.485 263.475) rotate(180)'%3E%3Crect class='c' width='72.061' height='72.061' rx='15.176' transform='translate(159.93 141.663)'/%3E%3Crect class='d' width='96.36' height='78.485' rx='18.315' transform='translate(104.999 170.99)'/%3E%3Crect class='e' width='59.771' height='59.771' rx='15.176' transform='translate(141.588 124.737)'/%3E%3Crect class='f' width='27.093' height='27.093' rx='7.588' transform='translate(134.885 79.511)'/%3E%3Crect class='g' width='36.03' height='36.03' rx='7.588' transform='translate(165.469)'/%3E%3Crect class='h' width='13.776' height='13.776' rx='2.901' transform='translate(82.283 58.71)'/%3E%3Crect class='h' width='13.776' height='13.776' rx='2.901' transform='translate(0 154.193)'/%3E%3Crect class='i' width='18.06' height='18.06' rx='3.804' transform='translate(123.62 19.269)'/%3E%3Crect class='j' width='38.357' height='38.357' rx='8.078' transform='translate(76.697 129.375)'/%3E%3Crect class='c' width='18.06' height='18.06' rx='3.804' transform='translate(66.457 185.422)'/%3E%3Crect class='i' width='89.936' height='89.936' rx='18.941' transform='translate(171.753 58.542)'/%3E%3C/g%3E%3C/g%3E%3Crect class='k' width='386' height='813' transform='translate(465 1.725)'/%3E%3C/g%3E%3C/svg%3E");*/
		background-position: -109px -178px;
		position: fixed;
	}
	.order-title-ok span {
		font-size: 22px;
		padding: 0 40px;
		color: #F8FDFF;
		display: inline-block;
		background: #0071BB;
		position: relative;
		z-index: 2;
	}	
	.rowOrdOkLine{
		position: absolute;
		left: 15%;
		top: 40px;	
	}
	.order-title-ok {
		position: relative;
		width: 70%;
	}
	.orderCatRow1{
		height: 28px;
		border-top-left-radius: 25px;
		border-top-right-radius: 25px;
		border-top: thin solid #0071BB;
		border-right: thin solid #0071BB;
		border-left: thin solid #0071BB;
		background: #0071BB 0% 0% no-repeat padding-box;
		color: #F8FDFF;
		font-size: 12px;
	}
	.orderCatRow2{
		height: 79px;
		border-bottom-left-radius: 25px;
		border-bottom-right-radius: 25px;
		border-bottom: thin solid #0071BB;
		border-right: thin solid #0071BB;
		border-left: thin solid #0071BB;
		background: #F8FDFF 0% 0% no-repeat padding-box;
		font-size: 16px;
		color: #000000;
	}
	.orderCatRow{
		padding: 0 25px;
		top: 288px;
		left: 323px;
		/*width: 720px;*/
		box-shadow: 0px 3px 6px #00000029;
		opacity: 1;		
	}
	.ordersIcon{
		width: 44px;
		height: 44px;
		cursor: pointer;
	}
	.ordersPdfIcon{
		background: url(/pic/icons/PDFldpi.svg) no-repeat;
	}
	.ordersMailIcon{
		background: url(/pic/icons/contactUsiphone.svg) no-repeat;
	}
	.ordersWhatsappIcon{
		background: url(/pic/icons/whatsapp.svg) no-repeat;
	}
	.orderContRows{
		width: 720px;
	}
	.ordersPhoneIcon{
		font-size: 25px;
		color: #0071BB;
		cursor: pointer;
	}
	.orders-title-post span {
		font-size: 22px;
	}
	.orders-title-postkat span:nth-child(1) {
		padding-right: 26px;
		padding-left: 26px;
	}
	.orders-title-postkat {
		position: relative;
		width: 80%;
		margin: auto;
	}
	.contOkOrderForm{
		margin: 0 auto;
		position: relative;
		top: -30px;	
	}
	.contOkOrderBtnForm .contOkOrderBtnsCont{
		width: 338px;
	}
	.contOkOrderForm .contOkOrderBtnForm{
		width: 100%;
		margin-top: 46px;
	}
	.contOkOrderTxtForm span:nth-child(1) {
		font-size: 14px;
		font-weight: lighter;
	}
	.contOkOrderTxtForm span:nth-child(2){
		font-size: 14px;
		font-weight: 500;
	}
	.contOkOrderForm p:nth-child(3){
		font-size: 14px;
	}
}

.orderContPhone2 a{
    font-size: 19px;
    color: #000000;	
} 


.orderCont2{
	display: flex;
    justify-content: center;
}

.btn-link-orders:not(:disabled):not(.disabled){
	cursor: auto!important;
	border: unset;
}
.btn-link-orders:hover{
	text-decoration: unset!important;
}

.contOkOrderHigh{
	display: grid;
	place-items: center;
	height: 100vh;
}


.contOkOrderForm button[type="submit"] {
   /* cursor: pointer;
    color: #0071BB;
    text-align: center;
    outline: none;
    border-radius: 8px!important;
    background: #F8FDFF 0% 0% no-repeat padding-box;
    opacity: 1;
    width: 100%;
    height: 44px;
    margin-top: 27px;
    box-shadow: 0 1px 3px -2px rgba(0, 0, 0, 0.42), 0 2px 5px rgba(0, 0, 0, 0.27);
    font-weight: bold;
    letter-spacing: 2px;*/
}
.contOkOrderForm p{
    letter-spacing: 0;
    color: #F8FDFF;
	text-align: center;
}
.contOkOrderForm p:nth-child(1){
    font-size: 20px;
}
.contOkOrderTxtForm{
	margin-bottom: 1px;	
}

.order-title-ok .orderOkKot {
    letter-spacing: 4px;
}

.order-title_ok_line {
	width: 100%;
    position: absolute;
    top: 51%;
    border: thin solid #F8FDFF;
    opacity: 1;
}
.orderOk_row {
    backdrop-filter: blur(5px);
	-webkit-backdrop-filter: blur(5px);
}

.orders-title-post {
    margin-top: 0;
    position: relative;
}

.orders-title-postkat span:nth-child(1) {
    padding-right: 26px;
    padding-left: 26px;
}
.orders-title-post span {
    padding: 0 40px;
    color: #0071BB;
    font-weight: bold;
    display: inline-block;
    background: #F8FDFF;
    position: relative;
    z-index: 2;
}
.orders_title_postline {
    width: 100%;
    height: 1px;
    background:#0071BB;
    position: absolute;
    top: 55%;
    margin-top: 1px;
}
.ordersPostCont{
	margin-top: 28px;
}



